/* roboto-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}



html {text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; height: 100%; color: #333333;}
body {overflow-x: hidden; background-color: #ededed; font-size: 15px; padding-top: 0 !important; margin-bottom: 60px; position: static; color: #333333; font-family: 'Roboto', sans-serif; background: url(images/background-main.png); background-repeat: repeat-y; background-position: 0 0; background-size: 100%;}
/* GENERAL */
h1, h2, h3, h4, h5, h6 {color: #007267; font-weight: 400;}

h1 {font-size: 24px; text-transform: none; font-weight: 700; margin-top: 0px;}
h2 {font-size: 23px; text-transform: none; color: #000; font-weight: 300; margin-top: 0px;}
h3 {font-size: 17px; text-transform: none; font-weight: 700; margin-top: 0px;}
h4 {font-size: 17px; text-transform: none; color: #000; font-weight: 300; margin-top: 0px;}

p {color: #333333; line-height: 21px; font-size: 15px; margin-bottom: 20px;}

caption {font-size: 13px; line-height: 19px; font-style: italic; padding-top: 4px;}
img {width: 100%;}
a {color: #007267;}
a:hover {text-decoration: none;}
a:hover, a:focus {outline: none; outline-offset: 0; text-decoration: none; color: #999;}
hr {border: 0; height: 1px; margin: 30px 0; width: 100%; background: #d1ccc5;}
*:hover { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
*:after { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}

label {font-size: 15px;}
select {height: 34px;}

/* HEADER */
.nav-container .container {padding: 0; position: relative; background: url('images/background-logo-de.png') no-repeat center center transparent;}
.language-switch-button {float: right; position: relative; margin: 7px 0px 0px;}
.language-switch-button .t3-icon-flags {height: 11px; width: 16px; background-repeat: no-repeat;background-size: cover; position: relative; float: none !important;  display: inline-block; vertical-align: middle; overflow: hidden;}
.language-switch-button .t3-icon-gb {background-image: url("images/icon-flag-deutsch.jpg");}
.language-switch-button .t3-icon-de {background-image: url("images/icon-flag-englisch.jpg");}

/* CONTENT */
.content {background-color: #fff; padding-top: 30px; padding-bottom: 30px;}
.content-right {min-height: 500px;}
.border-top div[class^="col-md-"] > div:first-of-type, .border-top div[class*=" col-md-"] > div:first-of-type {border-top: 1px solid #d1ccc5;}
.border-top  div[class^="col-md-"] div[class^="col-md-"] > div:first-of-type {border: 0;}

.content-right .col-md-9 div[class^="col-md-"]:first-of-type, .content-right .col-md-9 div[class*=" col-md-"]:first-of-type {padding-left: 0;}
.content-right .col-md-9 div[class^="col-md-"]:last-of-type, .content-right .col-md-9 div[class*=" col-md-"]:last-of-type {padding-right: 0;}
.content-right ul {margin-left: 15px; padding: 0;}
.content-right ul ul {margin-bottom: 10px; padding: 0;}

/* BUTTONS */
.btn-primary {border-radius: 0; background-color: #6DB52E; padding: 2px 5px; border: 0;}
.btn-primary a {color: #fff;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {background-color: #6ec3bc;}
.btn-more, .btn-text {font-weight: 400; font-size: 13px;}
.btn-text:after {content: " →";}
.btn-more {text-shadow: none;}

.morelink:after {content: " →";}
.morebutton:after {content: " →";}

.news-backlink-wrap a:before {content: "←";}

/* FORMS */
.form-control {border-radius: 0;}

/* SWIPER */
#swiper {background-color: #fff;}
#swiper > .csc-default {padding: 30px 0;}
.swiper-wrapper {overflow: hidden;}
.swiper-container { width: 100%; height: 280px; max-height: 300px; overflow: visible; overflow-y: visible;}
.mainpage .swiper-container {height: 380px; max-height: 400px;}
.swiper-slide { text-align: center; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: flex-start; -ms-flex-pack: flex-start; -webkit-justify-content: flex-start; justify-content: flex-start; -webkit-box-align: flex-start; -ms-flex-align: flex-start; -webkit-align-items: flex-start; align-items: flex-start;}
.mainpage .swiper-slide { -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}

.swiper-content-outer{ background-color: #e9e9e9; float: left; width: 100%; overflow: hidden; position: relative;}

.mainpage .swiper-content, .swiper-content {height: 100%; width: calc(100% - 80px); margin: 0 auto;}
.swiper-content .swiper-wrapper { padding: 30px 15px 30px 0;}
.swiper-content .swiper-slide {background-color: transparent;}
.swiper-content .swiper-slide img:hover {-webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9); transform: scale(0.9);}

.swiper-pagination {z-index: 1500;}
.swiper-pagination-bullet {width: 12px; height: 12px; background-color: #fff; opacity: 0.9;}
.swiper-pagination-bullet-active {background-color: #007267;}

.carousel-caption {position: absolute; left: auto; right: 60px; bottom: 60px; padding: 15px 30px; background-color: rgba(255,255,255,0.9); width: 310px; text-align: left;}
.carousel-caption h4 {color: #666; font-size: 26px; text-shadow: none; }
.carousel-caption p {text-shadow: none; line-height: 1.2;}

.swiper-slide-overlay {float: left; z-index: 300; position: absolute; height: 100%; width: 100%; left: -49px;  top: 0; background: url(images/swiper-overlay.png) no-repeat 0 0 transparent; background-size: auto 100%;}
.mainpage .swiper-slide-overlay { left: -66px;}

.swiper-button-prev, .swiper-button-next {width: 18px; height: 34px; float: left;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background: url('images/icon-arrow-left.png') no-repeat center center transparent;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background: url('images/icon-arrow-left.png') no-repeat center center transparent;  -ms-transform: rotate(180deg);  -webkit-transform: rotate(180deg); transform: rotate(180deg);}

/*FOOTER */
.footer {padding: 30px 0px 30px 0; width: 100%; float: left; background-color: #00a293;}
.footer-navigation {}

.footer-navigation > div {display: none; float: right;}
.footer-navigation div:nth-of-type(2) {display: table; position: relative; }
.footer-navigation .col-md-2 img {display: table-cell; position: relative; vertical-align: bottom;}

/*LOGO*/
.logo {z-index: 1405;  padding: 30px 0 0 0; float: left; overflow: hidden;}
.logo:hover {cursor: pointer;}
.logo a {color: transparent; float: left; height: 107px; width: 170px;}

/*NAVIGATION*/
.topnavigation-wrapper {float: right; position: relative; top: 5px;}
.top-navigation {float: left; position: relative; z-index: 110; margin: 7px 0px 0 0; padding: 0;}
.top-navigation li {list-style-type: none; display: inline;}
.top-navigation li a {color: #fff; font-size: 12px; font-weight: 300; text-transform: uppercase; opacity: 0.7;}
.top-navigation li a:after {content: " | ";  opacity: 0.7; padding: 0px 3px;}
.top-navigation li:last-of-type a:after {content: "";}

.nav-container {height: 140px; position: relative; background-color: #00a293; border-bottom: 4px solid #6ec3bc;}
.nav-container .navigation {float: right; background-color: #007267; padding:0; position: absolute; bottom: 0px; right: 0;}

.navbar-nav {float: left;}
.navbar-inverse {background: none;border: 0;}

.navbar-collapse {float: left; padding: 0;}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover { }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {}
.navbar-inverse .navbar-nav li:hover ul {display: block;}

.active.dropdown a {background-color: #6ec3bc;}

.dropdown:hover > .dropdown-menu {display: block;}
.menu1 .dropdown:hover > .dropdown-menu {display: none;}

.dropdown-menu {min-width: 205px; background-color: rgba(255, 255, 255, 0.95); border: 0 none; border-radius: 0; box-shadow: none; padding: 10px 25px 25px 25px;}

.navbar-nav > li > a {color: #fff; float: left; padding-right: 15px; font-size: 16px; padding-bottom: 10px; padding-top: 10px;}
.nav > li > a:hover, .nav > li > a:focus {background-color: #fff; color: #00a293;}
.nav > li:hover a  {background-color: #fff; color: #00a293;}
.nav > li:hover .glyphicon {color: #00a293;}
.nav > li:last-of-type .menu-divider {display: none;}
.dropdown .glyphicon {font-size: 9px; color: #fff; top: 13px; left: -20px; display: none;}

.menu-divider {width: 1px; height: 20px; float: left; position: relative; top: 10px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+1,1+50,1+50,0+100 */    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C */    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */}

.dropdown-menu > li {padding: 0;}
.dropdown-menu > li > a { color: #00a293; background-color: transparent !important; font-size: 16px; border-bottom: 1px solid #d1ccc5; padding-left: 0; padding-right: 0;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {color: #666; text-decoration: none;}
.dropdown-menu > .active > a {font-weight: 700;}

.navbar-nav .nav-2 { border: 0 none; border-top: 2px solid transparent; border-radius: 0; background-color: rgba(0,0,0, 0.9); display: none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s  ease; -o-transition: all 0.2s  ease; transition: all 0.2s  ease; min-height: 90px;}
.navbar-nav .nav-2 a {font-weight: 400; font-size: 14px; color: #fff; padding: 5px 20px;}
.navbar-nav .level2  {display: none;}

.navbar-nav .nav-3 {list-style-type: none; margin: 0 0 10px 0; padding: 0 20px; float: left; }
.navbar-nav .nav-3 li {list-style-type: none;}
.navbar-nav .nav-3 a {font-size: 14px; color: #333; text-transform: none; padding: 2px 20px; font-weight:400; width: 100%; float: left;}

.navbar-nav .nav-3 a:focus, .navbar-nav .nav-3 a:hover {background-color: #00a293; color: #333333; text-decoration: none;}

.navbar-inverse .navbar-toggle {background-color: #6ec3bc; border-color: #6ec3bc; float: left;}

.nav-item:hover > .nav-2 {display: block; opacity:1;}

.navbar-inverse .navbar-nav {position: relative; padding: 0;}
.navbar-inverse .navbar-nav > li { margin-right: 2px; display: table; text-align: center; background-color: transparent; height: 70px; padding: 0;}
.navbar-inverse .navbar-nav > li > a {color: #fff; background-color: #000; font-size: 13px; font-weight: 500; padding: 0; display: table-cell; position: relative; vertical-align: middle;}

/* SUBMENU */
.submenu {border-top: 1px solid #d1ccc5;}
.submenu ul {margin: 0; padding: 0;}
.submenu ul a {font-size: 15px; line-height: 19px;}
.submenu ul li {list-style-type: none; border-bottom: 1px solid #d1ccc5; line-height: 29px; float: left; width: 100%}
.submenu ul li.active > a {font-weight: 700;}
.submenu ul li a {float: left; padding: 4px 10px; width: calc(100% - 20px); }
.submenu ul li ul {}
.submenu ul li ul a {color: #333;}
.submenu ul li ul li {border-bottom: none; line-height: 22px; clear: both;}
.submenu ul li ul li:last-of-type {padding-bottom: 15px;}
.submenu ul li ul li.active {border-top: 1px solid #d1ccc5; border-bottom: 1px solid #d1ccc5;}
.submenu ul li ul li.active > a {font-weight: 700; }
.submenu ul li ul li a {padding: 5px 10px;}
.submenu ul li ul li ul {padding-left: 15px;}
.submenu ul li ul li ul a {}
.submenu ul li ul li ul li {}
.submenu ul li ul li ul li:last-of-type {padding-bottom: 0px;}
.submenu ul li ul li ul li a {font-size: 14px;}

.submenu ul li .glyphicon {font-size: 11px; float: right; color: #007267; padding: 7px 0;}
.submenu ul li ul li .glyphicon {color: #333;}

.submenu .menu-separator {border-bottom: 1px solid #d1ccc5; width: 100%; float: left;}

/* BREADCRUMB */
.breadcrumb {float: left; width: 100%; background-color: transparent; padding-bottom: 0; padding-top: 0; margin-bottom: 30px;}
.breadcrumb a {float: left; font-size: 13px; color: #333;}
.breadcrumb a:last-of-type {font-weight: 700;}
.breadcrumb-arrow { float: left; font-size: 13px; padding: 0 5px;}

/* FANCYBOX */
.fancybox-title-float-wrap .child {border-radius: 0px;}
.fancybox-close { cursor: pointer; height: 30px; position: absolute;right: -37px; top: 0px; width: 30px; z-index: 8040; background: url("images/button-close.png") no-repeat 0 0 transparent;}
.fancybox-nav span {visibility: visible; background-repeat: no-repeat; height: 50px; background-position: 7px 0px;}
.fancybox-next span {background-image: url("images/arrow-right.png"); right: -50px;}
.fancybox-prev span {background-image: url("images/arrow-left.png"); left: -55px;}

/* MARGINALIA BOX */
.marginalia-box {background-color: #f4eee3; padding: 10px; text-align: center; width: 100%; float: left; margin-bottom: 30px; font-size: 14px;}
.marginalia-box p { font-size: 14px; line-height: 18px;}
.marginalia-box a { font-size: 14px; line-height: 18px;}
.marginalia-box img {width: 70%; margin: 0 auto;}

/* INFO BOX */
.info-box {background-color: #ededed; float: left; padding: 25px 15px; width: calc(100% - 30px); margin-left: 15px;}

/* DOWNLOADLISTS */
.content-right .csc-uploads {margin: 0px 0; float: left; width: 100%; text-align: left;}
.csc-uploads li {padding: 10px 0; margin:0 !important;}
ul.csc-uploads span.csc-uploads-fileName {text-decoration: none;}
ul.csc-uploads span.csc-uploads-fileName a {float: left; width: 100%; color: #333; font-weight: 700; position: relative;}
ul.csc-uploads span.csc-uploads-fileName a:hover, .csc-uploads-fileName a:hover:after {}
ul.csc-uploads-3 .csc-uploads-fileName a:after {color: #00a293; z-index: 500; margin-top: 40px; content: "Download"; float: right; clear: both; padding-right: 30px; background: url("images/icon-download.png") no-repeat scroll 65px 0 / 15px 15px transparent;}
.csc-uploads .hidden-description {display: none;}

.csc-uploads-fileSize {float: left; margin-top: -20px;}

.content-right .csc-uploads-3 {margin-left: 0;}
.content-right .csc-uploads-3 li {width: 50%; float: left; overflow: hidden; position: relative; padding: 0 15px 30px 15px;}
.content-right .csc-uploads-3 li a {max-height: 200px; overflow: hidden; float: left;}
ul.csc-uploads-3 span.csc-uploads-fileName a {float: left; width: 100%; color: #035049; font-weight: 700; position: relative; padding: 10px; background-color: #9cdbd6;}
.content-right .csc-uploads-3 .csc-uploads-fileName a:after {content: ""; margin-top: 0; display: none;}
.content-right .csc-uploads-3 .hidden-description {position: absolute; left: 0; bottom: 0; }

ul.csc-uploads-0 li {border-bottom: 1px solid #00A293;}
ul.csc-uploads-0 li:nth-child(2n) {background-color: #9CDBD6;}
ul.csc-uploads-0 li .csc-uploads-fileName {padding-left: 15px;}

/* LISTS */
.csc-bulletlist {padding-left: 20px;}

/* IMAGEGALLERY */
.imagegallery .col-md-4 {padding-bottom: 15px; padding-top: 15px; max-height: 180px; overflow-y: hidden;}

/* TABLES */
.table {font-size: 15px; border-bottom: 2px solid #00a293;}
.table-coloured thead th {background-color: #00a293; font-weight: 300; color: #fff;}
.table-coloured tbody tr:nth-child(even) {background-color: #9cdbd6;}
.table-coloured tbody tr:nth-child(odd) {background-color: #fff; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {border-top: 1px solid #00a293; line-height: 1.1;}
.table > thead > tr > th {border-bottom: 0;}
.table-responsive { margin: 15px 0;}

/* COLLAPSIBLE */
.panel-group {background-color: transparent; border: none; background-image: none; margin-bottom: 5px;}
.panel-group  > button {padding: 5px 0px; text-align: left; width: 100%; background-color: #00A293; border: none; background-image: none;}
.panel-group  > a {width: 100%; color: #fff;}
.panel-group .glyphicon {float: left; font-size: 15px; color: #fff; margin-top: 10px; height: 17px; max-width: 10%; width: 34px; text-align: center; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.panel-group .toggled .glyphicon { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.panel-collapse {padding: 30px 0; opacity: 0; float: left; width: 100%;}
.panel-group .text {width: calc(100% - 40px); float:left; max-width: 90%; margin: 5px 0 0 0; font-size: 19px; text-transform: none; color: #fff;}

.panel-group .in {opacity: 1; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out;}

/* TABS */
.nav-tabs {margin: 0 !important;}
.nav-tabs > li > a {background-color: #6db52e; border-color: #6db52e; border-radius: 0; color: #fff; text-transform: uppercase; padding: 10px 20px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background-color: #089487; border-color: #089487; border-radius: 0; color: #fff;}

.tab-content > .tab-pane {padding: 15px 30px; float: left; width: 100%;}
.tab-content > .tab-pane * {color: #fff;}
.tab-content > .active {background-color: #089487;}

/* NEWS */
.news {}
.news .col-md-4 {padding-left: 0;}
.news .col-md-4 .article {padding: 30px 0px;}
.mainpage .news .col-md-4 .article {padding: 30px;}
.mainpage .news .col-md-4 {padding-left: 15px;}
.news .article .news-img-wrap {margin: 0; margin-bottom: 30px; min-height: 170px; width: 100%; }
.news .article .news-img-wrap a {border: 0; background-color: #ebe1cf; padding: 0;}
.news .article .news-img-wrap img, .news .article .news-img-wrap a {width:100%; }
.news .news-list-teaser .article .news-img-wrap img:hover {-webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9); transform: scale(0.9); }

.news .article .news-list-date {font-size: 14px;}
.news .article h3 {margin-top: 0; margin-bottom: 30px;}
.news .article p {font-size: 15px; line-height: 1.3;}

.news .footer {border-top: 0px; clear: both; padding: 10px 15px 0 15px;}
.news-related-wrap {padding: 0;}
.news-related {border: 0;}

.news .news-list-view {float: left; padding: 0; width: 100%;}
.news .news-list-view .article {padding: 0; margin: 0;}
.news .news-list-view .article .news-list-view-item {padding: 10px 0px; border-bottom: 1px solid #fff; float: left; width: 100%;}
.news .news-list-view .article .news-list-view-item-title { float: left; width: 100%;}
.news .news-list-view .article .news-list-view-item-title h3 {margin:0; font-size: 13px; font-weight: 700;}
.news .news-list-view .article .news-list-view-item-text {margin:0; float: left; width: 100%;}
.news .news-list-view .article .news-list-view-item-text p {float: left; margin:0; font-size: 13px;}
.news .news-list-view .article .news-list-view-item-text .more {float: right; margin:0;}
.news .news-list-view .article .news-list-author { font-size: 13px; font-weight: 300;}

.news .news-career-view .news-career-view-item {border-bottom: 1px solid #d1ccc5;}
.news .news-career-view .news-career-view-item h3 {margin: 5px 0 0 0;}
.news .news-career-view .news-career-view-item p {}

/* FANCYBOX */
.fancybox-title-float-wrap .child {border-radius: 0px;}
.fancybox-nav span {visibility: visible; background-repeat: no-repeat; height: 50px; background-position: 7px 0px;}

.btn-default { background-color: rgba(0, 0, 0, 0.4) !important; color: #fff; border: medium none; border-radius: 5px; padding: 5px 30px; margin: 5px 0; font-family: 'DaxCondensedRegular'; font-size: 23px; text-transform: none;}
.btn-default:hover {color: #00a293;}

.fancybox-overlay {background: transparent url("images/background-black-90.png") repeat scroll 0% 0% !important;}
.fancybox-skin {border-radius: 0 !important; box-shadow: none !important;}
.fancybox-title {display: none;}
.fancybox-close {background-image: url("images/icon-close.png") !important; height: 30px !important; width: 30px !important; right: 5px !important; top: 5px !important; background-size: cover !important;}

.content-lightbox {padding: 30px;}

iframe img {width: 100%;}

/* PAGINATION */
.pagination {margin: 20px 0px !important;}
.pagination span .glyphicon {font-size: 12px;}
.news .page-navigation ul.pagination li.current {padding: 8px;}

/* POWERMAIL */
div.tx-powermail, div.tx-powermail-0, div.tx-powermail-1 {width: 100%; padding: 30px 0;}
.powermail_fieldset {background: url(); border: 0; width: 100%;}
.powermail_fieldwrap {width: 100%;}
.tx-powermail h3, .tx-powermail legend, .tx-powermail-0 h3, .tx-powermail-0 legend, .tx-powermail-1 h3, .tx-powermail-1 legend {display: none;}
.tx-powermail .input-group, .tx-powermail-0 .input-group, .tx-powermail-1 .input-group {margin-bottom: 15px;}
.tx-powermail .input-group-addon, .tx-powermail-0 .input-group-addon, .tx-powermail-1 .input-group-addon, .input-group-addon {min-width: 140px; background-color: transparent; border: 0; font-size: 15px; font-weight: 400; padding: 0; text-align: left;}
.tx-powermail .form-control, .tx-powermail-0 .form-control, .tx-powermail-1 .form-control, .powermail_textarea {height: 40px; font-size: 15px; padding: 6px; color: #007267; background-color: #f2f2f2; border-radius: 0px !important; border-color: #f2f2f2; width: 100%;}
.powermail_textarea {min-height: 300px; box-shadow: 1px 1px rgba(0, 0, 0, 0.075) inset; font-size: 15px;}
.powermail_fieldwrap_5 .input-group-addon {vertical-align: top; padding: 10px 0 0;}
.powermail_fieldwrap_textarea .input-group-addon {vertical-align: top;}

.form-control:focus {background: url() no-repeat 0 0 transparent; border: 1px solid #007267; box-shadow: none !important; }
.formError .formErrorContent {background: none repeat scroll 0 0 #f2f2f2; border: 2px solid #007267; border-radius: 5px; color: #007267;}
.formError .formErrorArrow div {background: none repeat scroll 0 0 #f2f2f2; border: 0;}
.formError .formErrorArrow .line3, .formError .formErrorArrow .line2, .formError .formErrorArrow .line1 {border: 0; background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}

.tx-powermail .btn-primary {border-radius: 0; margin-left: 140px; font-size: 15px;}

.powermail_radio_outer, .powermail_captcha_outer, .powermail_check_outer {background-color: transparent; border: 0; width: 100%; padding: 0;}

.mandatory {margin-left: 5px; }

/* LOGIN & REGISTRATION FORMS */
.tx-felogin-pi1 > div:first-of-type {margin-bottom: 20px; line-height: 21px; font-size: 16px;}
.tx-felogin-pi1 legend {display: none;}
.tx-felogin-pi1 input {margin-bottom: 10px;}

/* LINKS */
.links li {list-style-type: none; float: left; text-align: left;}

/* FIX FUER INHALT */
.csc-default {width: 100%; float: left; clear: both;}
.csc-textpic-caption-c {background-color: rgba(255, 255, 255, 0.9); height: 50px; margin-top: -50px; position: relative;}
ul p {margin: 0;}

/* TH fix für Newsbox */
.mainpage .container-wrapper .col-md-4 {margin-left: -10px; margin-right: 10px;}

/*BROWSERSPEZIFISCHE FALLBACKS*/
* {outline: 0 none;}

/* NOSCRIPT */
.noscript-overlay {background-color: #007267; position: fixed; padding: 30px;bottom: 30px; right: 30px; min-height: 200px; min-width: 200px; max-width: 300px; color: #fff; font-size: 20px;}

/*RESPONSIVE*/
@media (max-width: 1500px) {
    /* ALLGEMEIN */

    /* HEADER */

    /* CONTENT */

    /* FOOTER */
}
@media (max-width: 1366px) {
    /* ALLGEMEIN */

    /* HEADER */

    /* CONTENT */

    /* FOOTER */
}
@media (max-width: 1300px) {
    /* ALLGEMEIN */

    /* HEADER */

    /* CONTENT */

    /* FOOTER */
}
@media (max-width: 1200px) {
    /* ALLGEMEIN */

    /* HEADER */

    /* CONTENT */

    /* FOOTER */
}

@media (max-width: 1020px) {
    /* ALLGEMEIN */

    /* HEADER */

    /* CONTENT */

    /* FOOTER */
}
@media (max-width: 990px) {
    /* ALLGEMEIN */
    .submenu {display: none;}
    .breadcrumb {display: none;}
    .content-right {padding:0;}

    /* HEADER */
    .topnavigation-wrapper { position: absolute; top: 145px; left: 0px; width: 100%; display: none;}
    .top-navigation {margin: 0;}
    .nav-container .navigation {top: 37px;}
    .top-navigation li a::after {content: "";}
    .top-navigation li a { color: #fff; background-color: #6ec3bc; font-size: 15px; padding: 8px;}

    .navigation {z-index: 100; position: relative; float: left; width: 100%;}
    .navbar-wrapper .container {padding: 0;}
    .navbar {  padding: 5px 0;}
    .menu-divider {display: none;}
    .logo {padding: 30px 0px 0px 15px;}

    .dropdown .glyphicon {top: 0; float: right; left: auto; right: 0px; display: block;}

    .nav-container .navigation {position: relative;}

    .navbar-toggle {display: block; margin-right: 0; position: absolute; top: 85px; right: 0; color: #fff; z-index: 115; padding: 0 15px; }
    .navbar-toggle .menu-text {float: left;line-height: 30px; margin-right: 20px; font-weight: 700;}
    .navbar-toggle .menu-icon {float: left; background-color: #fff; border-radius: 5px; border: 1px solid #fff; padding: 8px; }
    .navbar-toggle .icon-bar {background-color: #008b42;}

    .navbar-collapse.collapse {display: none !important;}
    .navbar-collapse.in {display: block !important; padding: 0;}

    .navbar-collapse {width: 100%; border:0;}
    .navbar-nav {margin-left: 0; width: 100%;}
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {margin: 0; background-color: transparent;}
    .navbar-nav li { padding: 1px 0px 0px !important; width: 100%; border-bottom: 0 !important; float: left; margin-right:0;}
    .droplink {color: #fff; width: 40px; height: 40px; position: relative;  float: right;  cursor: pointer;  padding: 13px; background-color: #3fab73; display: inline-block; text-align: center;}
    .active .droplink { border-left: 1px solid #fff; color: #fff;}
    .navbar-nav .nav-2 {}
    .navbar-nav .nav-2 li {border-bottom: 1px solid #fff; border-bottom: 0;}

    .activated-nav-item .droplink {background-color: #3fab73;}

    #nav, #nav2 { position: relative; }
    #nav > ul > li, #nav2 > ul > li{width: 100%; float: none;}
    #nav li ul, #nav2 li ul{position: static;}
    #nav li ul, #nav2 li ul  { width: 100%; }
    #nav li a {width: calc(100% - 40px);  float: left;  display: inline-block;  padding-bottom: 10px; padding-top: 10px; text-align: left; padding-left: 15px;}
    #nav li ul.dropdown-menu, #nav li:hover ul.dropdown-menu {  display: none;  }

    #nav > li {height: auto; padding: 0;}
    #nav li {   display: block;  clear: both;  }

    #nav li.active ul.dropdown-menu.menu1 {  display: block;  }
    #nav .dropdown-menu {padding: 0; border: 0; border-radius: 0; box-shadow: none; margin: 0; }
    #nav .dropdown-menu > li > a {  border: none;  }
    #nav .dropdown-menu li {  margin: 0;}
    #nav .dropdown-menu li a {  padding: 8px 15px;  word-wrap:break-word;  }

    /*-- level 1 --*/
    #nav .dropdown-menu > .active > a, #nav .dropdown-menu > .active > a:hover {  background: #fff;  min-height: 40px; color: #333; }
    .nav > li:hover a  {background-color: #6ec3bc;}
    .nav > li.active  {background-color: transparent;}
    #nav .dropdown-menu.menu2 {  display: none;  }
    #nav .dropdown-menu > li > a {  white-space: normal; min-height: 40px;}
    .activated-nav-item a {background-color: #6ec3bc;}

    /*-- level 2 --*/
    .navbar-nav .level2 {display: block;}
    #nav .dropdown-menu.menu1 {  padding-top: 0;  }
    #nav li > ul > li a {  /*border-bottom: 1px solid #ccc;*/ }
    .nav-2 > .active > a, .nav-2 > .active > a:hover {background-color: transparent !important;}
    .nav-2 .active .toggled, .nav-2 li.active, .nav-2 .active .droplink, .nav-2 > .active > a {background: #bdbdbd none repeat scroll 0 0 !important;}
    .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > .active:hover { background-color: #bdbdbd !important;}
    .activated-nav-item .activated-nav-item a {background-color: #3fab73;}

    /*-- level 3 --*/
    .navbar-nav .nav-3 {background-color: #bdbdbd !important; display: none; border: 0;}
    .navbar-nav .nav-3 a { color: #333; font-size: 14px; font-weight: 700; text-transform: none; }
    .navbar-nav .nav-3 a:hover {background-color: #bdbdbd !important; }
    #nav li.active > ul.dropdown-menu.menu2 li.active, #nav li.active > ul.dropdown-menu.menu2 li.active a {  background-color: #fff; }
    #nav .dropdown-menu.menu2 li a {border-bottom: 1px solid #ccc;}

    /*-- MENU INDENT --*/
    #nav li a {}
    #nav li .menu1 a {font-weight: 400; margin-left: 10px; width: calc(100% - 50px);}
    #nav li .menu2 a {text-transform: none; margin-left: 20px; width: calc(100% - 60px);}
    #nav li .menu3 a {font-size: 14px;  font-weight: 400; min-height: 30px; border-bottom: 0 !important;}
    #nav li .menu3 li:last-of-type a {border-bottom: 1px solid #ccc !important;}

    /* CONTENT */
    #swiper {padding: 0; margin-bottom: 0px;}
    .mainpage .swiper-container, .swiper-container {height: 245px;}
    .swiper-slide {-ms-flex-align: flex-start; -webkit-align-items: flex-start; align-items: flex-start;}
    .swiper-slide-overlay {left: 0;}

    .content-lightbox {padding: 0px 15px;}

    .tx-powermail .btn-primary {margin-left:0;}

    .mainpage .container-wrapper .col-md-4 {margin-left: 0; margin-right: 0;}

    div[class^="col-md-"] {padding-bottom: 15px; float: left; padding-top: 15px; width: 100%;}

    /* FOOTER */
    .footer-navigation .col-md-2 {width: 32%; float: left;}
}
@media (max-width: 769px) {
    /* ALLGEMEIN */
    body {margin-bottom: 0;}

    /* HEADER */
    .nav-container .navigation {top: 34px;}

    /* CONTENT */
    .content {padding: 0;}
    .col-md-3.right-80-20 { width:100%; padding-right:15px;}
    .col-md-9.left-80-20 { width:100%;}

    .swiper-container { width: 100%; height: 250px;}

    .swiper-slide img {height: auto; width: 100%;}
    .swiper-content .swiper-slide img {width: 100%; height: auto;}

    .swiper-slide .carousel-caption {right: 15px; bottom: 15px;}

    .mainpage .news .col-md-4 .article {padding: 0px;}
    .news .article .news-img-wrap { margin: 0 30px 30px 0;}

    .tx-powermail label {width: 100%; float: left;}

    /* FOOTER */
    .footer-contact .col-md-3 {display: none;}
    .footer-contact .col-md-2 {width: 33%; float: left;}
    .footermenu .col-md-2, .footer-sponsoring {display: none;}

}

@media (max-width: 600px) {
    /* ALLGEMEIN */

    /* HEADER */
    .topnavigation-wrapper {top: 114px;}

    /* CONTENT */
    .mainpage .swiper-container, .swiper-container {height: 200px;}

    .swiper-slide .carousel-caption {right: calc(50% - 155px); bottom: -15px;}
    .swiper-slide .carousel-caption p {display: none;}

    .noscript-overlay {display: none;}

    /* FOOTER */
}

@media (max-width: 550px) {
    /* ALLGEMEIN */

    /* HEADER */
    .nav-container { height: 110px; }
    .logo a {width: 300px; height: 77px;}
    .navbar-toggle {top: 55px;}
    .top-navigation li a {font-size: 12px;}

    /* CONTENT */
    .content-right .csc-uploads-3 li {width: 100%;}

    /* FOOTER */
    .footer-contact .col-md-2 {width: 100%; float: left; text-align: center; padding-top: 0;}
    .footer-contact .col-md-3 {display: block; width: 100%; float: left;}
}

@media (max-width: 400px) {
    /* ALLGEMEIN */
    .logo a {width: 270px; height: 77px;}

    /* HEADER */

    /* CONTENT */
    .mainpage .swiper-container, .swiper-container {height: 150px;}

    /* FOOTER */
}

@media (min-width: 1930px) {
    /* ALLGEMEIN */

    /* HEADER */

    /* CONTENT */

    /* FOOTER */
}